Portainer Stack:
```yaml
version: "3.8"
services:
  airsonic:
    image: lscr.io/linuxserver/airsonic-advanced:${TAG-latest}
    container_name: airsonic
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - ${DOCKER_FOLDER}/airsonic/config:/config
      - ${DOCKER_FOLDER}/airsonic/music:/music
      - ${DOCKER_FOLDER}/airsonic/playlists:/playlists
      - ${DOCKER_FOLDER}/airsonic/podcasts:/podcasts
      - ${DOCKER_FOLDER}/airsonic/media:/media
    ports:
      - 4040:4040
    devices:
      - /dev/snd:/dev/snd
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
NET=bridge
TAG=latest
PUID=1000
PGID=1000
TZ=Europe/Amsterdam
AutoUpdate=true
DOCKER_FOLDER=