Portainer Stack:
```yaml
---
version: '3.8'
services:
  zigbee2mqtt:
    container_name: zigbee2mqtt
    hostname: zigbee2mqtt
    image: koenkk/zigbee2mqtt:${tag-latest}
    user: "1000:1000"
    volumes:
      - /zigbee2mqtt:/app/data
      - /run/udev:/run/udev:ro
    restart: ${RST-unless-stopped}
    network_mode: host
    privileged: true
    environment:
      - TZ=${TZ-Europe/Amsterdam}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
      - hide_container=false
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```