Portainer Stack:
```yaml
version: "3.8"
services:
  bazarr:
    image: linuxserver/bazarr:${tag-latest}
    container_name: bazarr
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ={TZ-Europe/Amsterdam}
      - UMASK_SET=022
    volumes:
      - /htpc/bazarr:/config
      - /media/movies:/movies
      - /media/tvshows:/tv
      - /media/kids:/kids
    ports:
      - 6767:6767
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```