Portainer Stack:
```yaml
---
version: "3.8"
services:
  dashy:
    image: lissy93/dashy:${tag-latest}
    container_name: dashy
    network_mode: ${NET-bridge}
    ports:
      - ${PORT-80}:80
    environment:
      - NODE_ENV=production
      - UID=${PUID-1000}
      - GID=${PGID-1000}
    restart: ${RST-unless-stopped}
    healthcheck:
      test: ['CMD', 'node', '/app/services/healthcheck']
      interval: 1m30s
      timeout: 10s
      retries: 3
      start_period: 40s
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
AutoUpdate=true
PORT=80
```