Portainer Stack:
```yaml
version: "3.8"
services:
  jellyfin:
    image: linuxserver/jellyfin:${tag-latest}
    container_name: jellyfin
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
#      - JELLYFIN_PublishedServerUrl=
    volumes:
      - /jellyfin:/config
      - /opt/vc/lib:/opt/vc/lib
      - /media:/HTPC
    ports:
      - 8096:8096
      - 8920:8920
      - 7359:7359/udp
      - 1900:1900/udp
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```