Portainer Stack:
```yaml
---
version: "3.8"
volumes:
  mqttexplorer:
services:
  mqtt-explorer:
    image: smeagolworms4/mqtt-explorer:${tag-latest}
    container_name: mqtt-explorer
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
      - HTTP_PORT=4000
      - CONFIG_PATH=/mqtt-explorer/config
    volumes:
      - mqttexplorer:/mqtt-explorer/config
    ports:
      - 4000:4000
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=${PUID-1000}
PGID=${PGID-1000}
TZ=Europe/Lisbon
AutoUpdate=true
```